import service from '@utils/requestService'

export function SplitRevisionDoc(baseURL, data) {
  return service({
    baseURL: baseURL,
    url: 'api/v1.0/Word/SplitRevisionDoc',
    method: 'post',
    data
  })
}